/* Audio Files */

Song = "Song: %@";
Work = "Work: %@";
Movement = "Movement: %@";
MovementNumber = "Movement number: %@";
Artist = "Artist: %@";
Album = "Album: %@";
AlbumArtist = "Album artist: %@";
Grouping = "Grouping: %@";
Copyright = "Copyright: %@";
Genre = "Genre: %@";
Composer = "Composer: %@";
Authors = "Authors: %@";
Comments = "Comments: %@";
Year = "Year: %@";
TrackNumber = "Track number: %@";
DiscNumber = "Disc number: %@";
BPM = "BPM: %@";
Codecs = "Codecs: %@";
BitRate = "Bit rate: %@ kbps";
SampleRate = "Sample rate: %@ kHz";
EncodedWith = "Encoded with: %@";
ChannelCount = "Channel count: %@";
PurchasedWithAccount = "Purchased with account: %@";
LastOpened = "Last opened: %@";

Lyrics = "Lyrics: %@";
DiskIsCompilation = "Album is a compilation of songs by various artists.";

/* Genres */

"Alternative" = "Alternative";
"Books & Spoken" = "Books & Spoken";
"Blues/R&B" = "Blues/R&B";
"Children’s Music" = "Children's Music";
"Classical" = "Classical";
"Country" = "Country";
"Dance" = "Dance";
"Easy Listening" = "Easy Listening";
"Electronic" = "Electronic";
"Folk" = "Folk";
"House" = "House";
"Industrial" = "Industrial";
"Techno" = "Techno";
"Trance" = "Trance";
"Hip Hop/Rap" = "Hip Hop/Rap";
"Holiday" = "Holiday";
"Jazz" = "Jazz";
"New Age" = "New Age";
"Pop" = "Pop";
"Religious" = "Religious";
"Rock" = "Rock";
"Soundtrack" = "Soundtrack";
"Unclassifiable" = "Unclassifiable";
"World" = "World";
